/*
navbar-default personalizada en:
http://work.smarchal.com/twbscolor/

*/
.navbar-default {
  background-color: #213760;
  border-color: #4eba0a;
}
.navbar-default .navbar-brand {
  color: #dcd8d0;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #faf2f2;
}
.navbar-default .navbar-text {
  color: #dcd8d0;
}
.navbar-default .navbar-nav > li > a {
  color: #dcd8d0;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #faf2f2;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #faf2f2;
  background-color: #4eba0a;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #faf2f2;
  background-color: #4eba0a;
}
.navbar-default .navbar-toggle {
  border-color: #4eba0a;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #4eba0a;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #dcd8d0;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #dcd8d0;
}
.navbar-default .navbar-link {
  color: #dcd8d0;
}
.navbar-default .navbar-link:hover {
  color: #faf2f2;
}

.panel-info>.panel-heading {
    color: #f8fdff;
    background-color: #213760;
    border-color: #b6c5c8;
}

.btn-info {
    color: #fff;
    background-color: #68d127;
    border-color: #ffffff;
}

.table>tbody>tr.info>td, .table>tbody>tr.info>th, .table>tbody>tr>td.info, .table>tbody>tr>th.info, .table>tfoot>tr.info>td, .table>tfoot>tr.info>th, .table>tfoot>tr>td.info, .table>tfoot>tr>th.info, .table>thead>tr.info>td, .table>thead>tr.info>th, .table>thead>tr>td.info, .table>thead>tr>th.info {
    background-color: #f3f1ec;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #4eba0a !important;
    border-color: #337ab7;
}



@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #dcd8d0;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #faf2f2;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #faf2f2;
    background-color: #4eba0a;
  }
}